﻿body,html{margin:0;padding:0; background-color:#fcfcfc;font-family:Arial,"宋体",Verdana, Helvetica, Sans-serif;font-size: 11px;color:#666; line-height:16px;word-break:break-all}
*img{border:0;}
.clear{clear:both}
a:link{color:#7e7e7e; text-decoration:none}
a:visited{color:#7e7e7e; text-decoration:none}
a:hover{color:#5e76c9; text-decoration:none}
a:active{color:#7e7e7e; text-decoration:none}
h1,h2,h3,h4,h5,ul,li,p,div{ font-size:11px}
*{margin:0;padding:0;list-style:none;word-break:keep-all}

.colorfont{ color:#5e76c9}
.wrap{ width:990px; background-color:#fff; margin:auto}
.head{ width:900px; margin:auto; padding:20px 0 23px; background:url(../images/logo.gif) no-repeat 0 20px; position:relative}
.head a#logo{ width:79px; height:169px; display:block; position:absolute; left:0; top:20px; text-indent:-9999px }
.topbar{ margin-left:100px; border-bottom:1px solid #efefef; padding:0 0 7px; clear:both; overflow:hidden;zoom:1;}
.topbar{ text-align:right}
.topbar strong{ float:left}
.topbar img{ vertical-align:middle; border:none; margin:auto 3px}
.sobar{ margin-left:100px; padding:8px 0;text-align:right}
.sobar input.socont{ width:172px; height:16px; line-height:16px; border:1px solid #d9d9d9; margin-right:2px; color:#bbb; font-size:11px}
.sobar input.btn{ margin-top:-2px;#margin-top:-4px;_margin-top:-4px; vertical-align:middle}
.head h1{ margin:-20px 0 0 100px}
.head h2{ margin:12px 0 0 106px}

.nav{ width:900px; margin:auto; border-bottom:7px solid #5e76c9; position:relative}
.nav a{ height:28px;display: block; float:left; padding-left:14px; color:#5e5e5e; font-size:12px;}
.nav a strong{ height:28px;line-height:28px; display:block; float:left; padding-right:13px; cursor:pointer;}
.nav a:hover strong{ color:#5e76c9}
.nav a#up{ background:url(../images/nav_bg.gif) no-repeat 0 0}
.nav a#up strong{ background:url(../images/nav_bg.gif) no-repeat 100% 0; color:#fff; text-indent:6px}
 /* Bubble pop-up */
.nav p.popup{width:900px; padding:1px 0 3px;position:absolute;left:0;bottom:-24px;z-index:9999;background-color:#5e76c9;color:#fff; text-align:center}
.nav p.popup a:link,.nav p.popup a:visited,.nav p.popup a:active{display:inline; color:#fff; margin:0 20px; line-height:24px;width:auto; height:auto; float:none; padding:0; background:url(../images/icon_subarrow.gif) no-repeat 0 center; padding-left:10px}
.nav p.popup a:hover{color:#000}

.banner{text-align:center}
.main{ width:900px;margin:auto; padding:30px 0 50px; position:relative}
.home_left{ width:385px; float:left}
.home_right{ width:490px; float:right}
.viewall{ padding:10px 0 18px; border-bottom:1px solid #f0f0f0}
.newslist li,.happnews li{ padding:10px 0; border-bottom:1px solid #f0f0f0; clear:both;overflow:auto;zoom:1; line-height:20px}
.newslist li img.pic,.happnews li img.pic{ float:left; margin-right:10px; border:3px solid #5e76c9}
.newslist li p strong{ font-size:15px; display:block}
.newslist li p span{ display:block; text-align:right; padding-top:10px}
.home_left h3{ padding:16px 0}

.home_right_left{ width:240px; float:left}
.home_right_right{ width:240px; float:right}
.home_right_bottom{ clear:both}
.home_right_left h3{ padding:8px 0 3px; border-bottom:5px solid #666}
.home_right_right h3{ padding:8px 0 3px; border-bottom:5px solid #5e76c9}
.home_right_bottom h3{ padding:16px 0}
.home_right_right a{ background-color:#455eb6; display:block; padding-bottom:10px}
.home_right_right a img{margin:auto; margin-bottom:15px; display:block; border:0}
.home_right_right a p{ margin:0 13px 0px; padding-bottom:10px; color:#fff; line-height:12px; background:url(../images/more_gray.gif) no-repeat 100% 100%;}
.home_right_right a:hover p{ color:#d8e1ff}
.hot strong{ width:104px; height:161px; display:block; float:left; position:relative; padding-right:15px}
.hot strong span{ width:58px; height:58px; text-indent:-9999px;display:block; background:url(../images/newbook.gif) no-repeat 0 0; position:absolute; right:15px; bottom:0; z-index:999}
.hot p{ padding-right:10px; background:url(../images/icon_review.gif) no-repeat 98% 100%; padding-bottom:16px}
.hot p b{ display:block; padding:25px 0; font-size:13px;}
.hot{ line-height:13px; clear:both}

.foodnBeverage img{ float:left; margin-right:15px; border:3px solid #5e76c9}
.foodnBeverage p strong{ font-size:15px; display:block; margin-bottom:5px}
.foodnBeverage p a{ display:block; background:url(../images/icon_more.gif) no-repeat 130px 100%; padding-bottom:15px;}


.footer{clear:both; background:url(../images/footer.gif) no-repeat 0 0; height:40px; line-height:40px; text-align:right; width:984px; margin:auto;}
.footer strong{ margin-right:30px; background-color:#fff; padding:4px 10px}
.footer strong a{ text-decoration:underline; color:#666}

/***********SubPage_happenings************/
.sub_left{ width:585px; float:left; position:relative}
.sub_right{ width:285px; float:right}
.article,.article2,.article3{ margin:40px auto 30px; padding:10px 14px; border:1px dashed #e1e1e1; background:#f9f7f7 url(../images/icon_article.gif) no-repeat 14px 14px; text-indent:20px; overflow:auto; zoom:1}
.sub_right h3{ color:#5e76c9;font-size:14px;line-height:10px}
.article2 img,.article3 img{ border:3px solid #5e76c9}
.article2 img{ float:left; margin-right:15px}
.article3 img{ float:right; margin-left:15px}
.artTitle{font-size:15px; color:#5e76c9; line-height:18px}
.article2{ margin:40px auto 0; padding:15px; border-bottom:1px solid #efeeee;text-indent:0; background-image:none}
.article3{ margin:0 auto 30px; padding:15px; border-top:none;text-indent:0; background-image:none}
.article3table{ margin:auto; width:100%;border:1px dashed #e1e1e1;border-top:none;}

.thirdTitle{ padding-bottom:25px; overflow:hidden; zoom:1; color:#878787}
.thirdTitle h3,.titleh3{font-size:16px; color:#5e76c9; border-bottom:1px solid #d8d8d8; padding:8px 0; margin-bottom:15px}
.thirdTitle img,.leanlist img,.author img{border:3px solid #5e76c9;float:left; margin-right:15px}
.thirdTitle p{ margin-left:160px;font-family:Tahoma}

.leanlist{padding:15px 0; overflow:hidden; zoom:1; color:#878787; border-top:1px solid #f3f3f3;font-family:Tahoma; position:relative}
.leanlist p{ margin-left:15px}
.leanlist span{ width:36px; height:13px; display:block;position:absolute; right:0; bottom:0; background:url(../images/top.gif) no-repeat 0 0}
.leanlist span a{ display:block}



.tabNavigation{list-style: none;padding: 0; margin:10px 0 20px; border-bottom:4px solid #5e76c9;overflow:auto;zoom:1}
.tabNavigation li{ display:inline}
.tabNavigation li a{ width:90px; height:25px; line-height:25px; display:block; float:left; margin-right:1px; font-size:14px; color:#fff;font-weight:bold;text-align:center;background:url(../images/bg_subpagenav.gif) no-repeat 0 -40px;font-family:Verdana}
.tabNavigation li a:visited{color:#fff}
.tabNavigation li a.selected{ background:url(../images/bg_subpagenav.gif) no-repeat 0 0; color:#fff}
.tabNavigation li a:hover{ color:#ddd}
.tabNavigation li a:focus {outline:0;}
.tabs div h4{ font-size:14px; color:#5e76c9}
.tabs div p{ margin:10px auto}
.tabs div ul{ border-top:1px solid #d8d8d8}
.tabs div ul li{ border-bottom:1px solid #f0f0f0; padding:15px;background:url(../images/icon_arrow.gif) no-repeat 0 21px; overflow:auto; zoom:1}
.tabs div ul li dt{ width:35px; font-weight:bold; float:left;}
.tabs div ul li dd{ text-align:left;height:auto; padding-left:35px}
.tabs div ul li dd a{ text-decoration:underline}

.sub_right h3{ border-bottom:5px solid #5e76c9; padding:5px 0;}
.sidelist a{ height:82px; display:block; background:url(../images/bg_right_gary.jpg) no-repeat 0 100%}
.sidelist span.nolink{ height:82px; display:block; background:url(../images/bg_right_gary_no.jpg) no-repeat 0 100%;}
.sidelist a:hover,.sidelist a.select{ background-image:url(../images/bg_right_red.jpg); color:#fff}
.sidelist a img,.sidelist span.nolink img{ border:3px solid #fff; float:left; margin:10px}
.sidelist a p,.sidelist span.nolink p{ padding:10px; line-height:12px}
.sidelist a p strong{ display:block; font-size:14px; padding-bottom:7px}
.subrightvieww{ background-color:#f3f3f3; padding:7px 25px; text-align:right; margin-bottom:10px}
.happnews li p{ line-height:13px}
.happnews li p strong{ font-size:15px; margin-bottom:5px; display:block; color:#5e76c9}
.happnews li p span{ display:block; font-weight:bold}


.literaryreviewlist li{ background:url(../images/icon_arrow.gif) no-repeat 0 center; text-indent:10px; height:18px; line-height:18px; color:#878787}
.literaryreview{ background:url(../images/icon_review.gif) no-repeat 0 18px; padding:16px 20px; border-top:1px solid #d8d8d8}
.literaryreview strong{ display:block;color:#5e76c9; margin-bottom:15px}
.literaryreview span{display:block; font-weight:bold}

.author{ clear:both; overflow:auto;zoom:1; padding:16px 0; border-top:1px solid #d8d8d8}
.author p{ margin-left:160px;}

#floatbar{position:absolute;}

.happnews2 li{ padding:2px 0; border-bottom:1px solid #f0f0f0; clear:both;overflow:auto;zoom:1; line-height:20px; margin-bottom:0}
.happnews2 li img.pic{ float:left; margin-right:10px; border:3px solid #5e76c9}
.happnews2 li p{ line-height:13px}
.happnews2 li p strong{ font-size:12px; margin-bottom:5px; display:block; color:#5e76c9}
.happnews2 li p span{ display:block; font-weight:bold}